Devuan bug report logs - #242
Reportbug-ng sends the reports to Debian tracker.

Package: reportbug-ng; Maintainer for reportbug-ng is (unknown);

Reported by: =?UTF-8?B?zpPOuc+Oz4HOs86/z4IgzprPic+Dz4TPjM+Azr/Phc67zr/Pgg==?= <giorgosk67@gmail.com>

Date: Thu, 13 Sep 2018 16:18:01 UTC

Severity: normal

Merged with 256

Done: Mark Hindley <mark@hindley.org.uk>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#242; Package reportbug-ng. (full text, mbox, link).


Acknowledgement sent to Γιώργος Κωστόπουλος <giorgosk67@gmail.com>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Γιώργος Κωστόπουλος <giorgosk67@gmail.com>
To: submit@bugs.devuan.org
Subject: Reportbug-ng sends the reports to Debian tracker.
Date: Thu, 13 Sep 2018 19:03:29 +0300
Package: reportbug-ng
Version: 2.1

On Devuan ASCII x64 KDE.

Reportbug-ng sends the reports to Debian tracker (instead of Devuan one)..
It needs to support Devuan bug tracker, or be removed from repository.


Merged 242 256 Request was from Mark Hindley <mark@hindley.org.uk> to 256-submit@bugs.devuan.org. (Thu, 16 Jan 2020 20:48:05 GMT) (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Mon, 03 Feb 2020 11:18:02 GMT) (full text, mbox, link).


Notification sent to Γιώργος Κωστόπουλος <giorgosk67@gmail.com>:
bug acknowledged by developer. (Mon, 03 Feb 2020 11:18:04 GMT) (full text, mbox, link).


Message #12 received at 242-done@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 242-done@bugs.devuan.org
Subject: Re: Reportbug-ng sends the reports to Debian tracker.
Date: Mon, 3 Feb 2020 11:00:47 +0000
reportbug-ng has been orphaned in Debian and dropped from sid and bullseye: see
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=922382.  Devuan would have to
fork and maintain it ourselves to fix this bug. Instead we have decided to
remove it from the archive completely. Users should use reportbug which is
actively maintained and works with both Debian and Devuan BTS.

Closing as resolved (if not fixed).

Mark

Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Mon, 03 Feb 2020 11:18:07 GMT) (full text, mbox, link).


Notification sent to Arnt Karlsen <arnt@iaksess.no>:
bug acknowledged by developer. (Mon, 03 Feb 2020 11:18:10 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Thu Feb 20 08:50:38 2020;